• slider image 51
  • slider image 52
  • slider image 53
:::
緊急 張峯認 - 弱點通告 | 2019-03-14 | 人氣:917
風險等級: 高度威脅
摘  要:

Adobe 存在嚴重安全性弱點,遠端攻擊者可以利用這些弱點來控制受影響的系統。

目前已知會受到影響的版本如下:
Adobe Photoshop CC 19.1.7(含)之前版本
Adobe Photoshop CC 20.0.2(含)之前版本
Adobe Digital Editions 4.5.10.185749(含)之前版本
 

 
解決辦法: 請參考 Adobe 官網下載更新至建議最新版本  
細節描述:

Adobe 存在嚴重安全性弱點,已發佈安全性更新。

遠端攻擊可利用此弱點執行任意程式碼。

 
參考資訊:

Adobe Security Bulletin(2019/03/12)
Adobe Security Bulletin(2019/03/12)
Us-cert(2019/03/12)

網友個人意見,不代表本站立場,對於發言內容,由發表者自負責任。

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

20人線上 (3人在瀏覽本站消息)

會員: 0

訪客: 20

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員